Bug 1184772 - coin-or-Alps-1.5.0 is available
Summary: coin-or-Alps-1.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: coin-or-Alps
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-22 09:32 UTC by Upstream Release Monitoring
Modified: 2015-07-03 18:47 UTC (History)
1 user (show)

Fixed In Version: coin-or-Sample-1.2.10-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-09 18:55:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-01-22 09:32:58 UTC
Latest upstream release: 1.5.0
Current version/release in Fedora Rawhide: 1.4.10-5.fc22
URL: http://www.coin-or.org/download/source/Alps/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Paulo Andrade 2015-02-09 18:55:22 UTC
$ koji wait-repo rawhide --build=coin-or-Alps-1.5.0-1.fc22
Successfully waited 7:07 for coin-or-Alps-1.5.0-1.fc22 to appear in the rawhide repo

Comment 2 Fedora Update System 2015-06-23 03:27:48 UTC
coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc21,coin-or-CoinUtils-2.10.8-3.fc21,coin-or-Osi-0.107.4-3.fc21,coin-or-Cgl-0.59.5-4.fc21,coin-or-Alps-1.5.3-4.fc21,coin-or-Bcps-0.94.2-3.fc21,coin-or-Vol-1.5.2-3.fc21,coin-or-Bcp-1.3.8-7.fc21,coin-or-Blis-0.94.2-2.fc21,coin-or-Cbc-2.9.5-3.fc21,coin-or-DyLP-1.10.1-3.fc21,coin-or-CoinMP-1.7.6-7.fc21,coin-or-Dip-0.91.2-4.fc21,coin-or-FlopC++-1.1.7-7.fc21,coin-or-Ipopt-3.12.3-3.fc21,coin-or-Bonmin-1.8.1-6.fc21,coin-or-Couenne-0.5.2-6.fc21,coin-or-SYMPHONY-5.6.8-4.fc21,coin-or-OS-2.9.3-4.fc21

Comment 3 Fedora Update System 2015-06-23 03:28:05 UTC
coin-or-Clp-1.16.6-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Clp-1.16.6-5.fc22

Comment 4 Fedora Update System 2015-06-23 03:37:27 UTC
coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/coin-or-Sample-1.2.10-3.fc22,coin-or-CoinUtils-2.10.8-3.fc22,coin-or-Osi-0.107.4-3.fc22,coin-or-Cgl-0.59.5-4.fc22,coin-or-Alps-1.5.3-4.fc22,coin-or-Bcps-0.94.2-3.fc22,coin-or-Vol-1.5.2-3.fc22,coin-or-Bcp-1.3.8-7.fc22,coin-or-Blis-0.94.2-2.fc22,coin-or-Cbc-2.9.5-3.fc22,coin-or-DyLP-1.10.1-3.fc22,coin-or-CoinMP-1.7.6-7.fc22,coin-or-Dip-0.91.2-4.fc22,coin-or-FlopC++-1.1.7-7.fc22,coin-or-Ipopt-3.12.3-3.fc22,coin-or-Bonmin-1.8.1-6.fc22,coin-or-Couenne-0.5.2-6.fc22,coin-or-SYMPHONY-5.6.8-4.fc22,coin-or-OS-2.9.3-4.fc22

Comment 5 Fedora Update System 2015-07-03 18:34:09 UTC
coin-or-Sample-1.2.10-3.fc21, coin-or-CoinUtils-2.10.8-3.fc21, coin-or-Osi-0.107.4-3.fc21, coin-or-Cgl-0.59.5-4.fc21, coin-or-Alps-1.5.3-4.fc21, coin-or-Bcps-0.94.2-3.fc21, coin-or-Vol-1.5.2-3.fc21, coin-or-Bcp-1.3.8-7.fc21, coin-or-Blis-0.94.2-2.fc21, coin-or-Cbc-2.9.5-3.fc21, coin-or-DyLP-1.10.1-3.fc21, coin-or-CoinMP-1.7.6-7.fc21, coin-or-Dip-0.91.2-4.fc21, coin-or-FlopC++-1.1.7-7.fc21, coin-or-Ipopt-3.12.3-3.fc21, coin-or-Bonmin-1.8.1-6.fc21, coin-or-Couenne-0.5.2-6.fc21, coin-or-SYMPHONY-5.6.8-4.fc21, coin-or-OS-2.9.3-4.fc21, coin-or-Clp-1.16.6-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-07-03 18:47:05 UTC
coin-or-Sample-1.2.10-3.fc22, coin-or-CoinUtils-2.10.8-3.fc22, coin-or-Osi-0.107.4-3.fc22, coin-or-Cgl-0.59.5-4.fc22, coin-or-Alps-1.5.3-4.fc22, coin-or-Bcps-0.94.2-3.fc22, coin-or-Vol-1.5.2-3.fc22, coin-or-Bcp-1.3.8-7.fc22, coin-or-Blis-0.94.2-2.fc22, coin-or-Cbc-2.9.5-3.fc22, coin-or-DyLP-1.10.1-3.fc22, coin-or-CoinMP-1.7.6-7.fc22, coin-or-Dip-0.91.2-4.fc22, coin-or-FlopC++-1.1.7-7.fc22, coin-or-Ipopt-3.12.3-3.fc22, coin-or-Clp-1.16.6-5.fc22, coin-or-Bonmin-1.8.1-6.fc22, coin-or-Couenne-0.5.2-6.fc22, coin-or-SYMPHONY-5.6.8-4.fc22, coin-or-OS-2.9.3-4.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.